<html>
<! TestPrintf.php                                             >
<! Chapter 3, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script demonstrates using the printf() function.      >
<head>
<title>
  PHP printf() Function Test Page
</title>
</head>
<body>
<?php
  printf("The [%s]<br>","String 1");
  printf("The [%1s] &amp; [%2s]<br>","String 1","String 2");
?>
</body>
</html>